.wrapper--inner, .field--name-field-component > .field--item {
  clear: both;
}

.wrapper--inner:before, .field--name-field-component > .field--item:before, .wrapper--inner:after, .field--name-field-component > .field--item:after {
  content: "";
  display: table;
}

.wrapper--inner:after, .field--name-field-component > .field--item:after {
  clear: both;
}

.wrapper--inner {
  margin-left: auto;
  margin-right: auto;
  max-width: 1366px;
}

@media only screen and (max-width: 1366px) {
  .wrapper--inner {
    max-width: 100%;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media only screen and (max-width: 991px) {
  .wrapper--inner {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.paragraph--type--section .a11y-paragraphs-tabs__wrapper .a11y-paragraphs-tabs__section-container .accordion-tabs .tabs-tab-list li .tabs-trigger, .paragraph--type--single-slider .custom_title_color, .paragraph--type--webform-reference .field--name-field-webform-reference-title, .paragraph--type--component--title--wrapper {
  font-family: "Klavica regular";
}

.full-content-1-column .content-row:not(.container-max-width) .paragraph--type--section--title--wrapper {
  font-family: "Klavica medium";
}

.full-content-1-column .content-row:not(.container-max-width) .paragraph--type--section--title--wrapper {
  font-size: 32px;
  font-size: 3.2rem;
  color: #006699;
  line-height: 1em;
  font-weight: 400;
  margin: 0;
  padding: 0;
  padding-bottom: 25px;
  letter-spacing: -0.8px;
}

.paragraph--type--single-slider .custom_title_color, .paragraph--type--webform-reference .field--name-field-webform-reference-title, .paragraph--type--component--title--wrapper {
  font-size: 30px;
  font-size: 3rem;
  color: #006699;
  letter-spacing: -0.8px;
  line-height: 1em;
  font-weight: 400;
  margin: 0;
  padding: 0;
  margin-bottom: 25px;
}

.paragraph--type--section--content--wrapper {
  font-size: 13px;
  font-size: 1.3rem;
  font-family: Arial, sans-serif;
  color: #333333;
  line-height: 18px;
}

.full-content-1-column .content-row:not(.container-max-width) .paragraph--type--section--title--wrapper {
  margin-left: auto;
  margin-right: auto;
  max-width: 1366px;
  margin: auto;
}

@media only screen and (max-width: 1426px) {
  .full-content-1-column .content-row:not(.container-max-width) .paragraph--type--section--title--wrapper {
    max-width: 100%;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media only screen and (max-width: 991px) {
  .full-content-1-column .content-row:not(.container-max-width) .paragraph--type--section--title--wrapper {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.full-content-1-column .content-row:not(.container-max-width) .paragraph--type--section--title--wrapper .row > div {
  padding: 0;
}

.full-content-1-column .content-row:not(.container-max-width) .paragraph--type--section--content--wrapper.centered {
  margin-left: auto;
  margin-right: auto;
  max-width: 1366px;
}

@media only screen and (max-width: 1426px) {
  .full-content-1-column .content-row:not(.container-max-width) .paragraph--type--section--content--wrapper.centered {
    max-width: 100%;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media only screen and (max-width: 991px) {
  .full-content-1-column .content-row:not(.container-max-width) .paragraph--type--section--content--wrapper.centered {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.paragraph--type--section--content--wrapper {
  position: relative;
}

.paragraph--type--component--title--wrapper a {
  color: inherit;
}

.paragraph--type--component--content--wrapper .field {
  margin-bottom: 15px;
}

.paragraph--type--component--content--wrapper .field:last-child {
  margin-bottom: 0;
}

.paragraph--type--component--content--wrapper .field--name-field-media-oembed-video {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
  padding-bottom: 55.9%;
}

.paragraph--type--component--content--wrapper .field--name-field-media-oembed-video iframe,
.paragraph--type--component--content--wrapper .field--name-field-media-oembed-video embed,
.paragraph--type--component--content--wrapper .field--name-field-media-oembed-video object,
.paragraph--type--component--content--wrapper .field--name-field-media-oembed-video video {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  border: 0;
}

.paragraph--type--component--content--wrapper .field--name-field-media-video-file video {
  width: 100%;
  height: auto;
}

.paragraph--type--section .field--item {
  width: 100%;
  position: relative;
}

.wrapper--inner {
  position: relative;
}

.paragraph.paragraph--type--webform-reference {
  padding-left: 15px;
  padding-right: 15px;
}

@media only screen and (max-width: 991px) {
  .paragraph.paragraph--type--webform-reference {
    padding-left: 0px;
    padding-right: 0px;
  }
}

.paragraph.paragraph--type--webform-reference .messages__wrapper {
  padding-left: 0;
  padding-right: 0;
}

.paragraph.paragraph--type--webform-reference .messages__wrapper .alert {
  margin-bottom: 20px;
}

.paragraph.paragraph--type--view-reference,
.paragraph--type--double-slider {
  padding-left: 15px;
  padding-right: 15px;
}

@media only screen and (max-width: 991px) {
  .paragraph.paragraph--type--view-reference,
.paragraph--type--double-slider {
    padding-left: 0px;
    padding-right: 0px;
  }
}

.paragraph--type--numbers-slide .item-container-numbers {
  overflow: hidden;
}

.paragraph--has--background .paragraph--type--image-bookmark {
  padding-bottom: 20px;
}

.content-row.container-max-width .paragraph--type--section.paragraph--has--background {
  padding-left: 30px;
  padding-right: 30px;
}

@media only screen and (max-width: 991px) {
  .content-row.container-max-width .paragraph--type--section.paragraph--has--background {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.paragraph--type--single-slider .custom_title_color {
  margin-bottom: 15px;
}

.field--name-field-gallery-component .paragraph--type--double-slider {
  padding-left: 0;
  padding-right: 0;
}

@media only screen and (max-width: 1366px) {
  .paragraph--type--view-reference .container-max-width,
.views-entity-embed .container-max-width {
    padding-right: 0;
    padding-left: 0;
  }
}

.paragraph--type--section.has-content-color .paragraph.paragraph--type--embedded-content .custom_content_color,
.paragraph--type--section.has-content-color .paragraph.paragraph--type--view-reference .custom_content_color,
.paragraph--type--section.has-content-color .paragraph.paragraph--type--related-articles .custom_content_color,
.paragraph--type--section.has-content-color .paragraph.paragraph--type--embedded-block .custom_content_color {
  color: inherit !important;
}

.paragraph--type--section--title--wrapper .field--name-field-section-title {
  line-height: 1em;
}

.paragraph--type--section .a11y-paragraphs-tabs__wrapper {
  padding: 0 15px;
  margin-bottom: 20px;
  width: 100%;
}

@media only screen and (max-width: 990px) {
  .paragraph--type--section .a11y-paragraphs-tabs__wrapper {
    padding: 0;
  }
}

.paragraph--type--section .a11y-paragraphs-tabs__wrapper .a11y-paragraphs-tabs__section-title .field--type-text {
  font-size: 30px;
  font-size: 3rem;
  color: #006699;
  letter-spacing: -0.8px;
  line-height: 1em;
  font-weight: 400;
  font-family: "Klavica regular";
}

.paragraph--type--section .a11y-paragraphs-tabs__wrapper .a11y-paragraphs-tabs__section-container {
  padding: 25px 15px 15px 15px;
  background-color: #ececec;
}

.paragraph--type--section .a11y-paragraphs-tabs__wrapper .a11y-paragraphs-tabs__section-container .accordion-tabs .tabs-tab-list {
  margin-bottom: 0;
  flex-wrap: nowrap;
  justify-content: space-between;
}

@media only screen and (max-width: 768px) {
  .paragraph--type--section .a11y-paragraphs-tabs__wrapper .a11y-paragraphs-tabs__section-container .accordion-tabs .tabs-tab-list {
    flex-direction: column;
  }
}

.paragraph--type--section .a11y-paragraphs-tabs__wrapper .a11y-paragraphs-tabs__section-container .accordion-tabs .tabs-tab-list li {
  width: 100%;
  margin-top: 5px;
}

.paragraph--type--section .a11y-paragraphs-tabs__wrapper .a11y-paragraphs-tabs__section-container .accordion-tabs .tabs-tab-list li .tabs-trigger {
  color: #fff;
  background-color: #006699;
  border-radius: 10px 10px 0 0;
  font-weight: bold;
  font-size: 16px;
  height: 100%;
  margin: 0 4px;
  min-width: 100px;
  padding: 18px 15px;
  word-break: break-word;
}

@media only screen and (max-width: 768px) {
  .paragraph--type--section .a11y-paragraphs-tabs__wrapper .a11y-paragraphs-tabs__section-container .accordion-tabs .tabs-tab-list li .tabs-trigger {
    margin: 0;
  }
}

.paragraph--type--section .a11y-paragraphs-tabs__wrapper .a11y-paragraphs-tabs__section-container .accordion-tabs .tabs-tab-list li .tabs-trigger.is-selected {
  background-color: #fff;
  color: #006699;
  border-bottom: none;
}

.paragraph--type--section .a11y-paragraphs-tabs__wrapper .a11y-paragraphs-tabs__section-container .accordion-tabs .tabs-tab-list li:first-child .tabs-trigger {
  margin-left: 0;
}

.paragraph--type--section .a11y-paragraphs-tabs__wrapper .a11y-paragraphs-tabs__section-container .accordion-tabs .tabs-tab-list li:last-child .tabs-trigger {
  margin-right: 0;
}

.paragraph--type--section .a11y-paragraphs-tabs__wrapper .a11y-paragraphs-tabs__section-container .accordion-tabs .tabs-panel .content {
  background-color: #fff;
  padding: 30px 15px 15px 15px;
}

@media only screen and (max-width: 990px) {
  .paragraph--type--section .a11y-paragraphs-tabs__wrapper .a11y-paragraphs-tabs__section-container .accordion-tabs .tabs-panel .content {
    padding: 30px 30px 15px 30px;
  }
}

@media only screen and (max-width: 767px) {
  .paragraph--type--section .a11y-paragraphs-tabs__wrapper .a11y-paragraphs-tabs__section-container .accordion-tabs .tabs-panel .content {
    padding: 20px 30px 15px 30px;
  }
}

.paragraph--type--section .a11y-paragraphs-tabs__wrapper .a11y-paragraphs-tabs__section-container .accordion-tabs .tabs-panel .content .paragraph--type--a11y-paragraphs-tab-content .field--name-field-tab-link {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
  -ms-flex-pack: flex-end;
  padding: 0 15px;
  margin-bottom: 30px;
}

@media only screen and (max-width: 990px) {
  .paragraph--type--section .a11y-paragraphs-tabs__wrapper .a11y-paragraphs-tabs__section-container .accordion-tabs .tabs-panel .content .paragraph--type--a11y-paragraphs-tab-content .field--name-field-tab-link {
    padding: 0;
  }
}

.paragraph--type--section .a11y-paragraphs-tabs__wrapper .a11y-paragraphs-tabs__section-container .accordion-tabs .tabs-panel .content .paragraph--type--a11y-paragraphs-tab-content .field--name-field-tab-link a {
  text-align: center;
  display: inline-block;
  border: solid 1px #006699;
  padding: 7px 23px 6px 23px;
  color: #006699;
  font-family: "Klavica medium";
  letter-spacing: -0.02em;
  font-size: 14px;
}

.paragraph--type--section .a11y-paragraphs-tabs__wrapper .a11y-paragraphs-tabs__section-container .accordion-tabs .tabs-panel .content .paragraph--type--a11y-paragraphs-tab-content .field--name-field-component {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media only screen and (min-width: 768px) {
  .paragraph--type--section .a11y-paragraphs-tabs__wrapper .tabs-allowed .tabs-panel {
    border-top: none;
  }
}

@media only screen and (max-width: 767px) {
  .paragraph--type--section .a11y-paragraphs-tabs__wrapper .a11y-paragraphs-tabs__section-container .accordion-tabs .tabs-panel .accordeon-trigger {
    color: #fff;
    background-color: #006699;
    font-family: "Klavica medium";
    font-size: 16px;
    height: 100%;
    text-transform: uppercase;
    margin: 0;
    min-width: 100px;
    padding: 20px 15px;
  }
  .paragraph--type--section .a11y-paragraphs-tabs__wrapper .a11y-paragraphs-tabs__section-container .accordion-tabs .tabs-panel.is-open .accordeon-trigger {
    background-color: #fff;
    color: #006699;
    border-bottom: none;
    position: relative;
  }
  .paragraph--type--section .a11y-paragraphs-tabs__wrapper .a11y-paragraphs-tabs__section-container .accordion-tabs .tabs-panel.is-open .accordeon-trigger:after {
    content: "";
    height: 1px;
    width: calc(100% - 30px);
    margin: 0 auto;
    background-color: #ececec;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
  }
  .paragraph--type--section .a11y-paragraphs-tabs__wrapper .a11y-paragraphs-tabs__section-container .accordion-tabs .tabs-panel:first-child .accordeon-trigger {
    border-radius: 10px 10px 0 0;
  }
  .paragraph--type--section .a11y-paragraphs-tabs__wrapper .a11y-paragraphs-tabs__section-container .accordion-tabs .tabs-panel:last-child .accordeon-trigger {
    border-radius: 0 0 10px 10px;
  }
  .paragraph--type--section .a11y-paragraphs-tabs__wrapper .a11y-paragraphs-tabs__section-container .accordion-tabs .tabs-panel:last-child.is-open .accordeon-trigger {
    border-radius: 0 0 0 0;
  }
}

.paragraph--type--highlight.has-line .has-line-without-title::after {
  background: #009dcc;
  height: 7px;
}

.field--item.paragraph--type--client-contact-block .paragraph.paragraph--type--client-contact-block .right_contact_block {
  width: 100%;
  max-width: 100%;
}
